mapResource = 
{
    ["ResKey_Action_1893"] = "airboss_tarawa.lua",
    ["ResKey_Action_1892"] = "airboss_stennis.lua",
    ["ResKey_Action_1880"] = "Moose.lua",
    ["ResKey_ImageBriefing_2030"] = "Back to the office map.jpg",
} -- end of mapResource
